Package: groovy.org.codenarc.rule.formatting

## [Groovy] Class BracesForTryCatchFinallyAstVisitor

- groovy.org.codenarc.rule.formatting.BracesForTryCatchFinallyAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitCatch(BracesForTryCatchFinallyRule myRule, org.codehaus.groovy.ast.stmt.TryCatchStatement node)`
    `` | `void` | `visitFinally(BracesForTryCatchFinallyRule myRule, org.codehaus.groovy.ast.stmt.TryCatchStatement node)`
    `` | `void` | `visitTryCatchFinally(org.codehaus.groovy.ast.stmt.TryCatchStatement node)`

- - ### Method Detail

    - #### void visitCatch(BracesForTryCatchFinallyRule myRule, org.codehaus.groovy.ast.stmt.TryCatchStatement node)

    - #### void visitFinally(BracesForTryCatchFinallyRule myRule, org.codehaus.groovy.ast.stmt.TryCatchStatement node)

    - #### @Override void visitTryCatchFinally(org.codehaus.groovy.ast.stmt.TryCatchStatement node)